.bk-best-list {
    box-sizing: border-box;
    color: rgba(38, 41, 56, .5);
    display: flex;
    flex-direction: column;
    font: 400 14px/20px arial, sans-serif;
    margin: 14px 0 25px;
}

.bk-best-list a {
    text-decoration: none !important;
}

.bk-best-box {
    display: flex;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(204, 204, 204, .5);
    margin-bottom: 10px;
}

.bk-best-right,
.bk-best-left {
    display: flex;
    flex-direction: column;
    padding: 10px;
    box-sizing: border-box;
}

.bk-best-box:nth-child(odd) > div {
    background: #F9F9F9;
}

.bk-best-left {
    flex-grow: 1;
}

.bk-best-right {
    min-width: 140px;
    text-align: center;
    align-items: center;
}

.bk-best-right__top,
.bk-best-left__top {
    display: flex;
}

.bk-best-logo {
    width: 54px;
    height: 60px;
    display: flex;
}

.bk-best-logo__img {
    border: 0 !important;
    padding: 0 !important;
    max-width: 100% !important;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bk-best-name {
    font: 700 20px/16px 'Open Sans Condensed', sans-serif;
    color: #333;
}

.bk-best-meta {
    margin: 0 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-width: 98px;
}

.bk-best-val {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.bk-best-val__item {
    align-items: center;
    display: flex;
}

.bk-best-meta-star__ico {
    width: 14px;
    height: 14px;
    margin-right: 4px;
}

.bk-best-meta-review__ico {
    width: 13px;
    height: 14px;
    margin-right: 7px;
}

.bk-best-right__top {
    flex-direction: column;
    min-height: 60px;
    justify-content: space-between;
}

.bk-best-bttn__register {
    background: #0A62A0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    font: 700 17px/23px 'Open Sans Condensed', sans-serif;
    width: 118px;
    height: 32px;
    transition: all .2s ease-in-out;
}

.bk-best-bttn__register:hover {
    background: #333;
}

.bk-best-bttn__post {
    font-weight: 700;
    display: flex;
    color: #0A62A0;
    margin-top: 2px;
    justify-content: center;
}

.bk-best__bonus {
    display: flex;
    flex-direction: column;
    margin-top: 15px;
    align-items: center;
}

.bk-best-bonus__val {
    font: 700 17px/16px 'Open Sans Condensed', sans-serif;
    display: flex;
    text-transform: uppercase;
    color: #444;
    margin: 0 0 6px;
    align-items: center;
}

.bk-best-left__bottom {
    margin-top: 15px;
}

.bk-best-red {
    display: flex;
    align-items: center;
    color: #FA4300;
    text-transform: uppercase;
    height: 16px;
    font: 700 17px/16px 'Open Sans Condensed', sans-serif;
    margin: 0 0 6px;
}

.bk-best-promo__ico {
    width: 14px;
    height: 16px;
    fill: #FA4300;
    margin-left: 4px;
}

.bk-best-promo {
    cursor: pointer;
}
/* small */
@media screen and (max-width: 400px) {
    .bk-best-logo {
        width: 45px;
        height: 50px;
    }
    .bk-best-name {
        font-size: 18px;
    }
}
@media screen and (max-width: 359px) {
    .bk-best-left {
        padding-right: 0;
    }
    .bk-best-right {
        padding-left: 0;
    }
    .bk-best-bttn__register {
        width: 110px;
    }
    .bk-best-right,
    .bk-best-left {
        padding-right: 0;
    }
}
/* PC */
@media screen and (min-width: 1003px) {
    .bk-best-left {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .bk-best-logo {
        height: 70px;
        width: 63px;
    }

    .bk-best-left__bottom {
        margin: 0 40px 0 0;
        min-width: 130px;
    }

    .bk-best-right__top {
        order: 1;
        min-width: 118px;
    }

    .bk-best-right {
        width: 240px;
        justify-content: flex-end;
        align-items: center;
        flex-direction: row;
        padding-left: 50px;
    }

    .bk-best__bonus {
        min-width: 92px;
        margin: 0 30px;
    }
}
